* { font-size: 14px; }
body { font-size: 14px; }

.innerContentWrapper img { padding: 0px 0px 0px 0px; }

a { text-decoration: none; }

.pp_left { float: left; }

.pp_right { float: right; }

.pp_w50p { width: 50%; }

.pp_w100p { width: 100%; }

.pp_clearBoth { clear: both; }

.pp_mainblock ul li { clear: none; }

.pp_blockone { width: 50%; margin-top: 16px; }

.pp_blocktwo { width: 50%; }

.pp_galleryimgs { width: 100%; margin-top: 25px; }

.pp_galleryimgs img { float: left; margin-right: 10px; width: 147px; height: 112px; }

.pp_galleryimgs .pp_last { padding-right: 0px; }

.pp_threegrid img { float: left; padding-right: 18px; margin-top: 5px; }

#pp_HeadingsBox { margin-left: 10px; margin-top: -7px; }

#pp_HeadingsBox h2, #pp_HeadingsBox h2 span { font-family: 'HelveticaNeueW01-45Ligh',Arial,sans-serif !important; font-size: 32px; color: #663333 !important; text-transform: uppercase !important; padding: 6px 0px; font-weight: bold; line-height: 38px; }

#pp_HeadingsBox h3, #pp_HeadingsBox h3 span { font-family: 'HelveticaNeueW01-45Ligh',Arial,sans-serif; font-size: 20px; color: #847773; margin-top: -10px; padding-bottom: 0px; text-transform: lowercase; font-weight: normal; text-align: left; }

#pp_HeadingsBox p { clear: both; font-family: 'HelveticaNeueW02-55Roma',Arial,sans-serif; font-size: 14px; color: #847773; padding-top: 17px; }

.pp_pro_buttons { margin-bottom: 0px; }

.pp_pro_buttons a { border: 1px solid #663333; color: #663333; font-family: 'HelveticaNeueW01-77BdCn 692722'; font-size: 15px; padding: 6px 15px; text-decoration: none !important; background-color: #ffffff; }

.pp_pro_buttons a:hover { background-color: #663333; text-decoration: none !important; color: #ffffff; }

.pp_button_where { color: #ffffff !important; background-color: #663333 !important; text-decoration: none !important; text-transform: uppercase !important; font-size: 15px !important; display: inline-block; text-align: center; }

.pp_button_where:hover { color: #663333 !important; background-color: #ffffff !important; color: #663333 !important; }

#seeOnMyHouse, #addToIdea, #caseStudy { background-color: #ffffff !important; color: #663333 !important; }

#seeOnMyHouse:hover, #addToIdea:hover, #caseStudy:hover { background-color: #663333 !important; color: #ffffff !important; }


/*.pp_pro_buttons a:active { background-image: -o-linear-gradient(bottom, #5d271f 0%, #663333 100%); background-image: -moz-linear-gradient(bottom, #5d271f 0%, #663333 100%); background-image: -webkit-linear-gradient(bottom, #5d271f 0%, #663333 100%); background-image: -ms-linear-gradient(bottom, #5d271f 0%, #663333 100%); background-image: linear-gradient(to bottom, #5d271f 0%, #663333 100%); color: #663333; }

.pp_pro_buttons a:visited { color: #663333 !important; }*/

sup { vertical-align: super !important; display: inline-block; font-size: 18px !important; padding-left: 3px !important; }


.pp_button { display: inline-block; text-align: center; text-decoration: none; text-transform: uppercase; margin-left: 10px; }

.pp_iconsgrid { margin: 10px 0px 0px 0px; }

.pp_iconsgrid img { float: left; padding-right: 10px; }

.pp_compare { float: right; text-transform: uppercase; margin-top: 17px; }

.pp_compare a { font-family: 'HelveticaNeueW01-77BdCn 692722'; font-size: 17px; text-transform: uppercase; padding-left: 10px; padding-right: 20px; margin-top: 6px; background: url('../../../../Widgets/ProductModule/Images/play.jpg') no-repeat scroll 129px 6px; color: #663333 !important; text-decoration: none; }

.pp_compare a:hover { text-decoration: none; }

.pp_compare a:visited { text-decoration: none; color: #663333 !important; }

.tabcontainer { margin-top: 55px; display: inline-block; }

#horizontalTab div { text-align: left; }

.tabbox { width: 100% !important; font-family: 'HelveticaNeueW01-45Ligh' !important; font-size: 12px; color: #847773; }

.tabbox p, div, span, b { font-family: 'HelveticaNeueW01-45Ligh'; font-size: 12px; color: #847773; }


.pp_youmaylike { width: 100%; margin-top: 0px; }

.pp_youmaylike h5 { color: #776B65 !important; text-transform: lowercase !important; font-family: 'HelveticaNeueW01-45Ligh' !important; font-size: 15px !important; font-weight: normal !important; padding-left: 10px; }

.pp_imgsgrid { float: left; width: 100%; }

.consText { width: 50%; float: left; }

.consImg { float: right; }

.revratings { float: left; }

.revtext { float: left; margin-left: 200px; display: block; width: 50%; word-wrap: break-word; }

.vm_gridcontainer { width: 100% !important; margin: 10px 0px 0px -4px; height: 460px; }

.vm_modulediv { background-color: #e5e5e5; overflow: hidden; width: 290px; height: 521px; float: left; margin: 10px 0px 0px 8px; border-radius: 2px; }

.vm_title { color: #663333; width: 100%; min-height: 82px; overflow: hidden; font-family: 'HelveticaNeueW01-77BdCn 692722' !important; color: #663333; font-weight: normal; font-size: 26px; padding: 10px 10px 0px 10px; }

.vm_descriptionbox { width: 100%; padding: 10px; font-size: 14px; color: black; height: 72px; overflow: hidden; }

.vm_imgbox { text-align: center; padding: 20px 0px 0px 0px; }


.vm_imgbox img { width: 284px; height: 280px; padding: 15px; }

img.imgShadowClass { box-shadow: 5px 5px 10px 10px #ccc; opacity: 0.50; }

.video_sidebar1 { float: left; width: 180px; margin: 10px 10px; }

.video_content { padding: 10px 0; width: 960px; float: left; }

.video_content p { font-family: HelveticaNeueW02-55Roma, Arial, sans-serif; font-size: 14px; text-align: left; }

.video_content h2 { margin: 0; padding: 0; text-indent: 0; }

.vm_links { padding-left: 0px; }

nav.leftnav ul { list-style: none; }

nav.leftnav ul li a ~ ul li { margin-left: 15px; width: 150px; }

nav.leftnav ul li a ~ ul li a { padding: 4px 0px 5px 3px; }

nav.leftnav ul li { background: transparent url(http://www.clopaydoor.com/Widgets/ProductModule/css/images/blue-arrow.jpg) no-repeat 0px 7px; }

nav.leftnav a, nav.leftnav a:visited { padding: 4px 0px 5px 5px; display: block; text-decoration: none; color: #663333; font-family: HelveticaNeueW02-55Roma, Arial, sans-serif; font-size: 12px; line-height: 17px; margin-left: 10px; }

nav.leftnav a:hover, nav.leftnav a:active, nav.leftnav a:focus { color: #000; }

.video_hideme { display: none; }

section, article { display: block; }

.test_vm_imgbox { width: 195px; height: 224px; }

p.thumbnailview { margin: 25px; width: 200px; clear: none; }

span.clrbth { clear: both; display: block; margin: 0 auto; }

span.fltlft { display: inline; }

.thumbnailview span.v_txtlink { vertical-align: top; margin-left: 10px; margin-top: 15px; }

a.videoLink:link { color: #663333; margin-left: 10px; text-align: center; text-decoration: underline; }

a.videoLink:hover { color: #663333; margin-left: 10px; text-align: center; text-decoration: none; }

a.videoLink:visited { color: #663333; margin-left: 10px; text-align: center; text-decoration: none; }


#divTestimonials div { display: none; }

#prev_next { float: right; width: 100%; width: 53% \9; margin-top: 10px; }

#prev_next span { cursor: pointer; font-family: HelveticaNeueW02-55Roma, Arial, sans-serif; color: #000000; }

#prev_next span:hover { text-decoration: underline; }

#prev { float: left; background: url("../../../../Widgets/ProductModule/Images/dl_arrow-left.png") no-repeat left 2px; width: 47px; text-decoration: none !important; text-indent: 15px; }

#next { float: right; background: url("../../../../Widgets/ProductModule/Images/dl_arrow-right.png") no-repeat right 3px; width: 45px; text-decoration: none !important; }

.testimonials_heading { font-size: 22px; font-family: 'HelveticaNeueW02-55Roma'; color: #000000; margin: 25px 0px 5px 0px; border-bottom: 1px solid; }
#pnlHardware img { width: auto; height: auto; }
div#ColorAndStain img { width: 110px; height: 100px; float: left; /* margin-right: 6px; */ margin-bottom: 5px; }
#divTestimonials p { margin-left: 0; }

.RadSocialShare_Default { border: 0 !important; float: left; margin-top: 8px; }


#carouselscontainer { height: auto; width: 466px; }

.compare_div { width: 50%; float: left; margin-top: 7px; }

.zoom-container { display: none; height: 20px; width: 101px; margin-top: -20px; z-index: 2; margin-left: 0px; background-color: grey; position: absolute; color: whitesmoke; text-indent: 9px; font-family: 'HelveticaNeueW01-45Ligh'; font-size: 12px; line-height: 20px; }

.zoom-container span { color: white !important; }
.pp_imgsgrid .jcarousel-wrapper { margin: 0px auto; position: relative; border: 10px solid #fff; }

/** Carousel **/

.pp_imgsgrid .jcarousel { position: relative; overflow: hidden; width: 100%; }

.pp_imgsgrid .jcarousel ul { width: 20000em; position: relative; list-style: none; margin: 0; padding: 0; }

.pp_imgsgrid .jcarousel li { width: 200px; float: left; border: 1px solid #fff; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin-right: 20px; }

.pp_imgsgrid .jcarousel img { display: block; width: 130px; height: 80px !important; }



.pp_imgsgrid .jcarousel-control-prev, .jcarousel-control-next { position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; text-align: center; text-decoration: none !important; }

.pp_imgsgrid .jcarousel-control-prev { left: -46px; }

.pp_imgsgrid .jcarousel-control-next { right: -46px; }


.rrtExact { margin-left: 0 !important; }

#pp_Box1 { min-height: 354px; overflow: hidden; padding-bottom: 15px; }

/*.you_prev { left: -12px;} 
.you_next { right: -8px; } */

.entrydoorimg img { width: 107px !important; }

.tablewind tbody td { padding: 10px 5px !important; vertical-align: middle; /*height: 65px !important;*/ }

/*.tablewind tbody td:nth-child(4), .tablewind tbody td:nth-child(5) { width: 200px; }*/

.tablewind tbody td a.nobgpdf { padding: 0px 0px 5px 5px; display: inline-block; word-break: break-all; }

.tablewind tbody td a.nobgpdf img { width: 24px; }


.pp_tabmdiv { width: 100%; }
.pp_tab1div { width: 75%; }
.pp_tab2div { width: 25%; float: right; }

.tabbox table { clear: both !important; }
.tabbox td { padding: 5px; }
#rt1 td, #gvTrackAndJamb td { line-height: normal; max-width: 200px; text-align: center; word-break: break-word; }
/* min-width: 100%;*/

#rt1 td, #gvTrackAndJamb td { min-width: 72px\0/; }
.tablewind tbody td { padding: 5px 5px\0/ !important; }

.lazy-hidden { opacity: 0; }
.lazy-loaded { -webkit-transition: opacity 0.3s; -moz-transition: opacity 0.3s; -ms-transition: opacity 0.3s; -o-transition: opacity 0.3s; transition: opacity 0.3s; opacity: 1; }

.jcarousel-control-prev, .jcarousel-control-next { font: 18px/31px Arial, sans-serif !important; }

.commercialNewBox {float:left; width:100%; margin: 17px 0;}
.colorSquarediv{ width: 50px; height: 50px; display: block;float: left; margin: 6px 10px 0 0;}
.headingsNewBox {  width: 82%; float: left;}
.headingsNewBox h2, .headingsNewBox h3 {  padding: 0 !important; margin: 0 !important;}
.headingsNewBox h2, .headingsNewBox h2 span {font-size:27px !important; }
.headingsNewBox h3, .headingsNewBox h3 span  {color: #663333 !important;font-size: 18px !important;text-transform: capitalize; }

 .divReview {width: 300px;    background: #f3f3f3;  position: fixed;  top: 50px; margin-left: 0px; z-index: 103; padding: 10px; border-radius: 5px; box-shadow: 0 2px 5px #000; border: 1px solid #a4a1a1\9; }
.rrtHalf li{clear:none !important;}
.inputClass {background: none repeat scroll 0 0 #E9E8E4;  border: 1px solid #7A736F;  box-shadow: 0 0 5px #7A736F inset;  color: #000000;  display: inline-block;  height: 35px;  margin-bottom: 0px; width: 98%;}
.bigbox {height:180px;}
.headingmodal {   width: 100%;  font-size: 23px !important;  font-family: 'HelveticaNeueW01-77BdCn 692722'  !important;  font-weight: normal;  line-height: normal;  text-transform: uppercase;  color: #663333;  margin: 0px 0px 5px; }
.submitbutton { width: 200px;padding: 0;background-color: #5C281D;background: #5C281D;-moz-border-radius: 5px;-webkit-border-radius: 5px;color: #FFFFFF;display: block;font-size: 10pt;font-weight: bold;height: 35px;    text-align: center;cursor: pointer;border: 0 none;margin: 20px auto;}
.classicclose2 {cursor: pointer;  float: right;  margin-left: 270px;  margin-top: -21px;  position: fixed;  z-index: 100000;}
.scrollMob {height:400px; overflow-y:scroll;}
.innerContentWrapper li {clear:both;font-family: HelveticaNeueW02-55Roma,Arial,sans-serif !important;font-size: 14px !important  ;text-align: left;}
.lblerror { color: red; }
a.reviewpop { background-color: #5c281a ; padding: 2px 7px; color: #fff !important;  }
a.reviewpop:hover { background-color: rgba(0, 0, 0, 0) !important; color: #5d2b20 !important;  }
 textarea.inputClass {color: #000;height: auto;}
 .reviewerror {margin: 0px 0 10px;}
ul.rrtItem li {clear:none !important;}


@media screen and (min-width:0\0) {
    #rt1 td, #gvTrackAndJamb td { min-width: 72px; }
    .tablewind tbody td { padding: 5px 5px !important; }
}

.rt { border: 0 !important; }


.hidereviews { display: none !important; }

.topsections img { width: auto; height: auto; }

.hingesimg { width: 200px !important; height: 50px !important; }

.tab_bigimages { float: left; clear: both; margin: 10px 0px; }

.conimage_right { padding-right: 10px; width: 15%; }
.contxt_right { width: 85%; }

.con_mainimg { float: left; clear: none; margin-right: 20px; width: 135px; }

.prod_left { float: left; }
.prod_right { float: right; }
.prod_clear { clear: both; }

.prod_w10 { width: 10%; }
.prod_w20 { width: 20%; }
.prod_w30 { width: 30%; }
.prod_w40 { width: 40%; }
.prod_w50 { width: 50% !important; }
.prod_w60 { width: 60%; }
.prod_w70 { width: 70%; }
.prod_w80 { width: 80%; }
.prod_w90 { width: 90%; }
.prod_w100 { width: 100% !important; }

.prod_overviewcontent { width: 70%; float: left; }
.prod_quickdrawbox { width: 25%; float: right; }
.prod_quickdrawbox img { float: right; margin: 15px; }
.prod_quickdrawbox a { clear: both; text-align: center; display: block; }
.prod_quickdrawbox .quickdrawlink { margin-left: 100px; }


.prod_liftmaster { float: left; clear: both; margin: 20px 0px; }
.prod_liftmaster img { float: left; margin: -5px 10px 10px 0px; }
.prod_liftmaster span { font-weight: bold; }

.prod_constructioncontent { width: 60%; float: left; }
.prod_imgconbox { width: 30%; float: right; padding-right: 20px; }

.prod_imgconbox img { float: right; }

.construction_numberimages { width: 50%; float: left; }
.construction_subblock { width: 100%; float: left; padding: 0 10px 20px 5px; }
.construction_subblock .imgbox { float: left; padding: 0px 10px 10px 0px; margin-top: 3px; }
.construction_subblock .linebox { float: left; width: 85%; }

.construction_twoboxes { float: left; width: 375px; margin-right: 30px; }
.construction_twoboxes .imgbox { float: left; width: 155px; }
.construction_twoboxes .conbox { float: left; width: 200px; }

.nomargin_construction { margin-right: 90px !important; }


.tab_clear { clear: both; }
.tab_left { float: left; }
.tab_image { padding: 0 10px 10px 0px; width: 15%; }
.tab_content { width: 80%; }

.designOptions { min-height: 210px; padding-bottom: 20px; height: auto; overflow: scroll; }

.wbox { list-style-type: none; padding: 10px 13px; }

.vicon { background: url("../../../../Widgets/ProductModule/images/product_video_play.png") no-repeat center; display: block; position: absolute; width: 133px; height: 80px; margin-top: -78px; }

.whiteh1 { font-size: 16px !important; font-weight: bold !important; color: #dadad6 !important; font-family: HelveticaNeueW02-55Roma !important; text-transform: none !important; }

#textDiv { width: 40%; float: left; }
#imgDiv { float: left; width: 60%; }

#textDiv ul { margin-left: 0px; }
#textDiv li { list-style-type: none; padding-bottom: 10px; }

div#CommercialModels a { color: #847773; }

img.highlight { cursor: pointer; }
img.highlight:hover { box-shadow: 1px 1px 3px 1px rgb(150,150,150); }

.entrydesign_innerdiv { display: none; background: #f3f3f3; border-radius: 5px; box-shadow: 0 2px 5px #000; padding: 10px; position: fixed; top: 100px; z-index: 103; margin-left: 0px; width: 520px; }

.classicmodal { display: none; background: #f3f3f3; border-radius: 5px; box-shadow: 0 2px 5px #000; padding: 10px; position: fixed; top: 100px; z-index: 103; margin-left: 0px; width: 520px; height: 500px !important; }

.ClassicTableContainer { width: 100%; }
.ClassicTableContainer table { width: 100%; height: 466px !important; overflow: scroll; display: block; }
.ClassicTableContainer table td { text-align: left !important; min-width: auto !important; }


#modal_DesignDiv { height: 400px; overflow-y: scroll; }

#closeImg { float: right; cursor: pointer; position: fixed; margin-left: 500px; margin-top: -20px !important; z-index: 2500; }

#pp_box1 { margin-bottom: 15px; }


.img-with-table { float: left; clear: both; width: 100%; margin-bottom: 25px; }

.img-with-table-img { float: left; width: 27%; padding: 0px 20px; }

.img-with-table-table { float: left; width: 70%; }

.paddboxes { padding: 0 20px; display: inline-block; width: 80%; }

.margbox { clear: both; margin-bottom: 30px; }

.pThumbNail { height: 250px !important; }
.pThumbNail a[href*=".html"] {   background: none !important;  padding-left: 20px;  font-size: 14px !important;  display: inline-block;}

.col_label { display: block; text-align: left; text-indent: 15px; }

.colorsrow img { width: 75px; height: 75px; }


.pnlcoorBox { float: left; width: 95px; height: 100px; margin: 10px; }

.pnlcoorBox img { width: 84px; height: 60px; }

#pnlCoors span { display: block; clear: both; padding: 15px 0; }
.panelStyles { color: red; }
.grainStyles { color: red; }
.glassStyles { color: red; }

.modelRow { text-align: center !important; }

img.grainStyles { height: 143px; width: 180px !important; }
img.glassStyles { height: 194px; }
img.panelStyles { width: 88px !important; height: 200px; }

.ClassicTableContainer sup {font-size: 10px !important;display: inline;}
.design_protitle sup { font-size: 10px !important; padding-left: 0px !important; display: inline-block; vertical-align: super !important; margin: -5px 0px; }
 
@media (max-width: 1024px) {

    .pp_imgsgrid .jcarousel-control-prev { left: -36px; }

    .pp_imgsgrid .jcarousel-control-next { right: -36px; }

    .ClassicTableContainer table th { font-size: 16px !important; }
    .classicmodal { width: 770px; }
    #closeImg { margin-left: 740px; }
}

@media only screen and (max-width: 1023px) {

.scrollMob {height:350px; overflow-y:scroll;}
.inputClass {width:95%;}
    .pThumbNail { height: 250px !important; }

    .paddboxes { padding: 10px 0px; display: inline-block; width: 100%; }

    /*.tablewind tbody td:nth-child(4), .tablewind tbody td:nth-child(5) { width: 100%; }*/

    #rt1 td, #gvTrackAndJamb td { min-width: 100%; max-width: 100%; }



    .img-with-table-img { float: left; clear: both; width: 100%; }

    .img-with-table-table { float: left; width: 100%; }



    #textDiv { width: 100%; float: left; }
    #imgDiv { float: left; width: 100%; }


    .prod_overviewcontent { width: 100%; float: left; }
    .prod_quickdrawbox { float: left; clear: both; width: auto; }
    .prod_quickdrawbox img { float: left; margin: 15px 15px 0px 15px; }
    .prod_quickdrawbox a { clear: both; float: none; text-align: center; padding: 0px 20px; }

    .prod_constructioncontent { width: 100%; }
    .prod_imgconbox { width: 100% !important; float: left; }
    .prod_conbox { width: 100% !important; }
    .prod_imgconbox img { float: left; }
    .construction_numberimages { width: 100%; }

    .construction_twoboxes { width: 100% !important; margin-right: 0px; margin-bottom: 20px; }

    .construction_twoboxes .conbox { width: 100%; }
    .prod_quickdrawbox .quickdrawlink { margin-left: 0px; }


    #rt1 th, #gvTrackAndJamb th { padding: 9px 5px !important; width: 100% !important; }
    #rt1 td, #gvTrackAndJamb td { text-align: center; }

    .pp_tabmdiv { width: 100%; }
    .pp_tab1div { width: 100%; }
    .pp_tab2div { width: 100%; float: left; }
    .consImg { padding: 10px; }

    .conimage_right { width: 22%; }
    .contxt_right { width: 78%; }


    .tab_image { width: 22%; }
    .tab_content { width: 78%; }

    .pp_youmaylike h5 { padding-left: 10px; }

    .whiteh1 { padding: 0 10px !important; }

    .classicmodal { width: 520px; height: 443px !important; }
    .ClassicTableContainer table { height: 429px !important; }
    .classicclose { margin-left: 870px; }
    #carouselscontainer { background: #F3F3F3; padding: 4px 0px; }
    #closeImg { margin-left: 500px; }

    .tablewind th { min-height: 95px !important; }

    .tablewind tbody td { min-height: 95px !important; min-width: 100px !important; max-width: 300px !important; white-space: -moz-pre-wrap !important; white-space: -pre-wrap !important; white-space: -o-pre-wrap !important; white-space: pre-wrap !important; word-wrap: break-word !important; word-break: break-all !important; }
}


@media (min-width: 768px) and (max-width: 1023px) {

    .pp_blockone { width: 100%; padding: 10px; }
    .pp_blocktwo { width: 100%; padding: 10px; margin-bottom: 20px; }
    #pp_HeadingsBox { margin-left: 0; }
    .pp_tabcontainer { padding: 10px; }
    .vm_modulediv { width: 100%; text-align: left; margin: 10px 0px 0px 0px; }
    .vm_title { text-align: left; width: 100%; font-size: 20px; padding: 10px 0px 0px 10px; }
    .vm_gridcontainer { margin: 10px 0px 0px 0px; }
    .consText { width: 100%; }
    .consImg { float: left; }
    #carouselscontainer { height: 420px; width: 100%; }
    .pp_imgsgrid .jcarousel { width: 100%; }
    .pp_imgsgrid .jcarousel li { margin: 0 0px; }

    #pp_HeadingsBox p { margin-bottom: 0px; }
    .revtext { margin-left: 0; width: 100%; }
    .vm_links { padding-left: 0px; }

    .pp_imgsgrid { padding: 10px; }

    #pp_Box1 { min-height: 0; }

    .pp_imgsgrid .jcarousel-wrapper { width: 94%; }
    .pp_youmaylike h5 { padding-left: 10px; }
}



@media (max-width: 800px) {
    .pp_imgsgrid .jcarousel li { margin-right: 5px; }
}

@media (max-width: 767px) {

    .pp_blockone { width: 100%; padding: 10px; }
    .pp_blocktwo { width: 100%; padding: 10px; margin-bottom: 20px; }
    #pp_HeadingsBox { margin-left: 0; }
    .pp_tabcontainer { padding: 10px; }
    .vm_modulediv { width: 100%; text-align: left; margin: 10px 0px 0px 0px; }
    .vm_title { text-align: left; width: 100%; font-size: 20px; padding: 10px 0px 0px 10px; }
    .vm_gridcontainer { margin: 0px 0px 0px 0px; }

    .consText { width: 100%; }
    .consImg { float: left; }
    .vm_modulediv { margin: 10px 0px 0px 0px; }
    #carouselscontainer { height: 420px; width: 100%; }
    .pp_pro_buttons a { width: 100%; margin: 5px 0px; }
    .pp_youmaylike { padding: 0 10px; }
    .pp_youmaylike h3 { padding: 0 10px; }
    .pp_imgsgrid img { width: 100%; margin-left: 0; }
    .pp_imgsgrid .jcarousel { width: 94%; }
    .pp_imgsgrid .jcarousel li { margin: 0 10px; }
    #pp_HeadingsBox p { margin-bottom: 0px; }
    .revtext { margin-left: 0; width: 100%; }
    .vm_links { padding-left: 0px; }
    .pp_imgsgrid { padding: 10px; }
    #pp_Box1 { min-height: 0; }
    .pp_pro_buttons a.pp_deactivated { margin: 5px 0px; }

    .pp_button_where { width: 100%; }

    .pp_imgsgrid .jcarousel-control-prev, .jcarousel-control-next { /*width: 25px; height: 25px;*/ font: 24px/24px Arial, sans-serif; }

    .pp_imgsgrid .jcarousel-control-prev { left: -25px; }

    .pp_imgsgrid .jcarousel-control-next { right: -25px; top: 50%; }

    .pp_imgsgrid .jcarousel-wrapper { margin: 5px; }

    /*.pp_imgsgrid .jcarousel img { width: 220px !important; max-width: 230px !important; }*/
}

@media (min-width: 400px) and (max-width:675px) {

    .entrydesign_innerdiv { margin-top: -50px; height: 200px; }
    .classicmodal { margin-top: -50px; height: 240px !important; }
    .ClassicTableContainer table { height: 190px !important; }
    #modal_DesignDiv { height: 180px; overflow-y: scroll; }
}

@media (min-width: 320px) and (max-width:400px) {
    .classicmodal { width: 276px; margin-top: 0; height: 410px !important; margin-left: -13px; top: 70px; }
    .ClassicTableContainer table { height: 355px !important; }
    #carouselscontainer { height: 332px; }
    #closeImg { margin-left: 250px !important; }
 
    .tablewind tbody td { min-height: 113px !important;   }
    .tablewind tbody th { min-height: 113px !important;   }
	
	.divReview { width: 300px; }
	.classicclose2 {  margin-left: 266px;}


    
}


@media (max-width: 320px) {
.divReview{left:10px !important}
    .conimage_right { width: 100%; }
    .contxt_right { width: 100%; }
    .pp_imgsgrid .jcarousel { margin: 0px 0px 0px 2px; }

    .tab_image { width: 100%; }
    .tab_content { width: 100%; }
    ul#stageimagesunorderlist a { width: 300px !important; }


    .entrydesign_innerdiv { max-width: 80%; min-width: 80%; width: 80%; margin-top: 0; height: 300px !important; }

    #modal_DesignDiv { height: 250px; }
}
/*@media (max-width: 568px) {

.pp_imgsgrid .jcarousel img { width: 200px !important; max-width: 200px !important; }
} 

*/
@media only screen and (min-height: 601px) and (max-height: 768px) {
    .entrydesign_innerdiv { height: 420px !important; }
    #modal_DesignDiv { height: 400px !important; }
}

@media (min-width: 1025px) {
    .entrydesign_innerdiv { width: 900px; height: 620px; }
    .classicmodal { width: 900px; height: 500px !important; }

    #closeImg { margin-left: 873px; margin-top: -23px !important; }
    #modal_DesignDiv { height: 600px; overflow-y: scroll !important; width: 890px !important; }
}
@media only screen and (min-width: 320px) and (max-width: 374px) {

 .colorSquarediv{ width: 40px; height: 40px; margin: 6px 8px 0 0;}
.headingsNewBox {  width: 82%; float: left;}
 .headingsNewBox h2, .headingsNewBox h2 span {font-size:25px !important; }
    .headingsNewBox h3, .headingsNewBox h3 span  { font-size: 16px !important; line-height: 30px !important;}

} 

@media only screen and (min-height: 320px) and (max-height: 480px) and (orientation: landscape) {
.divReview{ display: block;}
.scrollMob {height:130px; overflow-y:scroll;}

}